Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[ Plex_OM ][ 1.14.1.5488 ] Plex Media Server
#61
fixed
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
[-] The following 1 user says Thank You to outkastm for this post:
  • Blackbear199
Reply
#62
updated to 1.14.1.5488
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply
#63
Hey Outkastm,

is this version of plex able to connect to the plex service? I´m having problems to get the server up and running. Can you maybe tell me where to find the logs for troubleshooting purpose?

Cheers
Thecus N5550
Firmware : V2.06.02.10.cdv
RAM : 4GB
Disks : 5 x 3 TB WD-Red @Raid5
Modules : enough
Reply
#64
Running fine here on my N2800
Code:
Jan 12, 2019 15:44:08.762 [0x7f5a6bd11710] INFO - Plex Media Server v1.14.1.5488-cc260c476
Jan 12, 2019 15:44:08.762 [0x7f5a6bd11710] INFO - Linux version: 3.10.104 (#1 SMP PREEMPT Tue Jun 6 12:37:22 CST 2017), language: en-US
Jan 12, 2019 15:44:08.763 [0x7f5a6bd11710] INFO - Processor         Intel(R) Atom(TM) CPU D2701   @ 2.13GHz

All the logs file are on this path

Code:
/raid/data/MOD_CONFIG/Plex/Plex Media Server/Logs
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply
#65
no more updates are possible due to the very old Glibc version on Thecus OS
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply
#66
Hello, i have Thenus N2350 and i have installed Plex_OM_1.14.1.5488_arm_OS7.mod version which is working very well. I was given the opportunity to download the newest version of Plex which is PlexMediaServer-1.15.2.793-782228f99-armv7hf.spk and what i did is to deactivate the previous version and try to install the new one manually. But when i did that i get a message that it cannot install the updated version because it is not a mod file (app installation failed message). Can you help me?
Reply
#67
.spk is not a file compatible with Thecus NAS.
1.14.1.5488 is the last version that can work on Thecus. No more updates are possible before Thecus will update the old Glibc in the firmware. If they will ever do that...
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
[-] The following 1 user says Thank You to outkastm for this post:
  • ThanosDJ
Reply
#68
Thanks for the info. So if they update the firmware will you also be able to make a mod version? Is it possible to make a mod version using the .spk version or not?
Reply
#69
If Thecus will update the Glibc, i will update these modules.
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
[-] The following 1 user says Thank You to outkastm for this post:
  • ThanosDJ
Reply
#70
I have one more question. I want to transfer my local Plex media server files from windows to Thecus N2350 but this must be copied in the directory: /raid/data/module/Plex/sys/Plex Media Server/ . I dont know how to access that directory. Can you provide some help? I am not sure if this question must be asked here. Sorry about that. After little search i found the way. You must use winscp program from windows to do the transfer.
rasnfer
Reply


Forum Jump:


Users browsing this thread: 3 Guest(s)